msgpack::object::implicit_type Struct Reference

`#include <object_fwd.hpp>`

## Public Member Functions

| implicit_type (object const &o)
| ~implicit_type ()
template<typename T >
| operator T ()

## Constructor & Destructor Documentation

## implicit_type()

msgpack::object::implicit_type::implicit_type | ( | object const & | o | ) |

inline

## ~implicit_type()

msgpack::object::implicit_type::~implicit_type | ( |  | ) |

inline

## Member Function Documentation

## operator T()

template<typename T >

msgpack::object::implicit_type::operator T | ( |  | ) |

inline

The documentation for this struct was generated from the following files:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/object_fwd.hpp
- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/object.hpp